{
    "instmus": {
        "page_museumatweb": "sito web del museo",
        "page_museumatmap": "museo sulla carta",
        "page_museumatassociation": "Associazione del museo",
        "page_museummoreabout": "maggiori informazioni sul museo",
        "page_museumsearchcollection": "Cerca all'interno",
        "page_museumshowallobjects": "Mostra tutti gli oggetti di questa istituzione",
        "page_museumsearchobjects": "Cerca gli oggetti di questa istituzione",
        "page_collection_title": "collezione",
        "page_collection_document": "informazioni su questa collezione (documento)",
        "page_collection_web": "Maggiori informazioni su questa collezione (sito web)",
        "page_collection_parts": "Questa collezione si compone delle seguenti parti:",
        "page_collection_showobjects": "Mostra gli oggetti di questa collezione",
        "page_collection_museumindatabase": "in questa banca dati",
        "page_collection_super": "Questa collezione fa parte di",
        "page_collection_onmap": "Mostra gli oggetti della collezione su una mappa",
        "page_museum_objects_onmap": "Mostra gli oggetti del museo su una mappa",
        "about_museum": "A proposito del museo",
        "rss": "RSS (oggetti)",
        "export_contact": "esporta contatto",
        "objects_from_collection": "oggetti della collezione",
        "objects_from_institution": "oggetti del museo",
        "about_collection": "A proposito della collezione",
        "exhibitions_rss": "RSS (collezioni)",
        "export_calendar_exhibitions": "collezioni",
        "upcoming_events": "prossimi eventi",
        "see_more": "vedi altro",
        "timeline_objects_museum": "Sequenza temporale degli oggetti del museo",
        "map_objects_museum": "Oggetti del museo su una mappa",
        "timeline_objects_collection": "Sequenza temporale degli oggetti in questa collezione",
        "map_objects_collection": "Oggetti di questa collezione su una mappa",
        "all_events": "tutti gli eventi",
        "tour": "visita guidata",
        "accessible": "senza barriere ",
        "not_accessible": "non accessibile",
        "photos_allowed": "fotografia consentita",
        "photos_not_allowed": "vietato fotografare",
        "cloakroom_available": "Guardaroba: Disponibile",
        "cloakroom_not_available": "Guardaroba: Non disponibile",
        "lockers_available": "Armadietti: disponibili",
        "lockers_not_available": "Armadietti: non disponibili",
        "shop_available": "negozio del museo",
        "shop_not_available": "nessun negozio del museo (disponibile)",
        "cafe_available": "caff\u00e8 del museo",
        "cafe_not_available": "nessun caff\u00e8 del museo (disponibile)",
        "babycare_room_available": "posto o camera dove si cambiano i neonati \/ stanza con fasciatoio",
        "babycare_room_not_available": "nessun posto o camera dove si cambiano i neonati \/ stanza con fasciatoio (disponibile) ",
        "dow_0": "Lunedi",
        "dow_1": "Marted\u00ec",
        "dow_2": "Mercoled\u00ec",
        "dow_3": "Gioved\u00ec",
        "dow_4": "Venerd\u00ec",
        "dow_5": "Sabato",
        "dow_6": "Domenica",
        "regular_opening_hours": "Orario regolare di apertura",
        "general_note_opening_hours": "informazioni generali sugli orari di apertura",
        "cloakroom": "guardaroba",
        "lockers": "Armadietti",
        "museum_shop": "negozio del museo",
        "babycare_room": "posto o camera dove si cambiano i neonati \/ stanza con fasciatoio",
        "ticket_prices": " prezzi del biglietto ",
        "online_visitor_statistics": "statistiche dei visitatori",
        "institution_share": "dati pubblici",
        "institution_share_introduction": "Qui \u00e8 possibile scaricare in sintesi i dati pubblicati dal museo.",
        "summary": "riassunto",
        "format": "formato",
        "last_generated": "ultimo generato",
        "statistics_collections": "Statistiche: Collezioni",
        "page_collection_exclusive_showobjects": " Mostra oggetti della collezione (senza collezioni di parti)",
        "view_all_exhibitions": "View all exhibitions of the institution"
    }
}